@font-face {
	font-family: icon6;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.icon6-tv-screen:before {
	content: "\f100";
	font-family: icon6;
	font-weight: normal;
	font-style: normal;
}
.icon6-pawprints:before {
	content: "\f101";
	font-family: icon6;
	font-weight: normal;
	font-style: normal;
}
.icon6-kitchen-furniture:before {
	content: "\f102";
	font-family: icon6;
	font-weight: normal;
	font-style: normal;
}
.icon6-panoramic-view:before {
	content: "\f103";
	font-family: icon6;
	font-weight: normal;
	font-style: normal;
}
.icon6-table-tennis:before {
	content: "\f104";
	font-family: icon6;
	font-weight: normal;
	font-style: normal;
}